.header{
    display: flex;
    background-color: black;
    align-items: center
    
}
.header__img{
    
    width: 100px;
    height: 100px;
    margin: 10px;
}
.header-img__container{
    flex:1;
}
.header__title{
    flex:1;
    font-size: 3rem;
    color:white
}
.content{
    margin-top:3rem;
    display:flex;
    justify-content: center;
}
.user__list{
    width: 80%;
    display: flex;
    justify-content: center;
}
.user__img{
    height: 100px;
    width: 100px;
    object-fit: cover;
    object-position: center;
}
.user__text{
    padding:1rem;
}
.table{
    border: 1px solid gray;
}
.table__header{
    background-color: aqua;
}
.header__logged{
    display: flex;
    flex-direction: column;
    margin-right: 10px;
    text-align: end;
}
.header__login{
    color: white;
    font-size: 1.5rem;
}
.header__logout{
    color: white;
    font-size: 1.3rem;
    text-decoration: none;
    padding: 0.5rem;
    cursor: pointer;
    background-color: rgb(76, 161, 161);
    
}
